支持HW团队,就支付宝领取下面的红包吧!(2018年3月31前,就几毛,也会几块,可以和其他红包叠加使用),你领取消费,HW有奖励。红包使用无条件限制,有条件请注意是不是有病毒。

小伙伴们,给大家发红包喽!人人可领,领完就能用。祝大家领取的红包金额大大大!#吱口令#长按复制此消息,打开支付宝就能领取!er1OEj73Uj

登入 注册 | 验证
| 搜索
HelloWorld论坛 : > 计算机科学、技术、教学> 编程入门> c、c++基础> [转] 解决 Eclipse+pydev安装配置找不到pydev的问题
 
 
 
 
类别:其他 阅读:13622 评论:0 时间:二月 5, 2014, 10:03 a.m. 关键字:Eclipse Pydev

 

 来源:http://blog.csdn.net/zhang431705/article/details/16860129

最近两天安装ubuntu下的eclipse+pydev各种失败,各种烦!

 

具体步骤参考国外的一个tutorial:http://www.vogella.com/articles/Python/article.html

这里只记录说明我遇到的安装问题

 

 

刚开始以为是jdk安装有问题,卸载重装,后来在eclipse中安装pydev插件,安装完成后在window->preference中找不到PyDev,又重新卸载安装。还是找不到。就想最后装一遍,不成功就换其他IDE,在安装pydev插件的时候,突然发现问题了,pydev版本太新(2.8.x),与系统中的python2.7.3不是一个版本.

在安装PyDev时

 

在Eclipse里面:Help -> Install New Software...,

选择Add,在Name里面随便写,可以写个PyDev,然后下面的Location填写这个源(最近可多源都挂了,截至作者发稿时,这个源是可以用的):http://pydev.org/updates

然后点OK。出现下面的画面:


默认显示的最新的插件版本(我的显示的是2.8.x),但是系统自带的是python2.7.3。

pydev for eclipse插件版本不对就会出现安装完成,却在eclipse-》window-》perference中找到不pydev选项的问题。

这个版本对了就不会出什么问题。如果后面pydev安装过程中出现问题,可以反复执行这个步骤,已经安装的包不会重新安装,会接着上次的继续下载安装的。

 

我安装了2.8.1就好了,3.*都不行,以后可能会改进,可以先试试,不行可以删除。

[挂载人]初学MPEG [审核人]初学MPEG 推荐

个人签名--------------------------------------------------------------------------------

Please Login (or Sign Up) to leave a comment